EDIT - feature request #8539

Add IndividualsAssociation when adding specimens to the character matrix

09/11/2019 11:48 AM - Patrick Plitzner

Status: Closed Start date:

Priority: New Due date:

Assignee: Patrick Plitzner % Done: 100%
Category: taxeditor Estimated time: 0:00 hour
Target version: Release 5.10

Severity: normal

Description

Associated revisions

Revision d6cce84d - 09/11/2019 02:02 PM - Patrick Plitzner

ref #8539 Add new DescriptionType for IndividualsAssociations

Revision 85f2a3c3 - 09/11/2019 02:03 PM - Patrick Plitzner

ref #8539 Add association when adding specimens to the matrix

Revision 47def0al - 09/12/2019 02:26 PM - Patrick Plitzner

ref #8539 Filter aggregated, literature or default descriptions

Revision 47¢3158d - 09/12/2019 02:26 PM - Patrick Plitzner
ref #8539 Add taxon description to wrapper

Revision 159227 - 09/12/2019 02:26 PM - Patrick Plitzner

ref #8539 Performance and session handling fixes

Revision 0e1a7631 - 09/12/2019 02:26 PM - Patrick Plitzner

ref #8539 Add association taxon description to descriptive data set

Revision d19ffefd - 09/12/2019 02:26 PM - Patrick Plitzner

ref #8539 Performance and session handling fixes

Revision bbd7e287 - 09/16/2019 06:45 AM - pplitzner

ref #8539 Add specimens to matrix as long running task

Revision ef0587b0 - 09/16/2019 06:45 AM - pplitzner
ref #8539 Set data set for aggregation

Revision ddb0Oeef3 - 09/16/2019 06:46 AM - pplitzner

ref #8539 Add specimens to matrix as long running task

Revision c1bf973e - 09/16/2019 06:46 AM - pplitzner
ref #8539 Update local data set after adding specimen

Revision 40f360dd - 09/16/2019 06:46 AM - pplitzner
ref #8539 Update local data set after aggregation

History

#1 - 09/18/2019 02:17 PM - Patrick Plitzner

- Target version changed from Release 5.10 to Release 5.11
#2 - 09/18/2019 02:24 PM - Patrick Plitzner
- Status changed from New to Closed
- Target version changed from Release 5.11 to Release 5.10

- % Done changed from 0 to 100

IndividualsAssocations are created when adding specimens which do not yet have one.

Still experimental so no review necessary
